Changeset 122878


Ignore:
Timestamp:
Aug 1, 2014, 3:46:23 PM (6 years ago)
Author:
afb@…
Message:

xfce-utils: use perl5.16, not perl5.12 (#44405)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/xfce/xfce-utils/Portfile

    r107757 r122878  
    2020                rmd160 06c33863da0f80f16ef154307e4b89085bc3958f
    2121
    22 depends_build   port:perl5.12 port:p5.12-xml-parser \
     22depends_build   port:perl5.16 port:p5.16-xml-parser \
    2323                port:intltool port:xfce4-dev-tools port:pkgconfig
    2424depends_lib     port:libxfce4util port:libxfcegui4 port:xfconf
     
    2828configure.env-append XDT_PROG_LIBTOOLIZE=glibtoolize
    2929
    30 configure.perl  ${prefix}/bin/perl5.12
     30configure.perl  ${prefix}/bin/perl5.16
    3131configure.args  --disable-gdm --with-xsession-prefix=${prefix}
    3232
Note: See TracChangeset for help on using the changeset viewer.